@font-face{ font-family:'AvenirNextLTPro Bold';  src:url('AvenirNextLTPro-Bold.otf'); }
@font-face{ font-family:'AvenirNextLTPro Medium';  src:url('AvenirNextLTPro-Medium.otf'); }
@font-face{ font-family:'AvenirNextLTPro Regular';  src:url('AvenirNextLTPro-Regular.otf'); }
@font-face{ font-family:'Questa Regular';  src:url('Questa_Regular.otf'); }
@font-face{font-family: 'AvenirLTStd Light';  src:url('AvenirLTStd-Light.otf'); }
@font-face{font-family: 'LibreBaskerville-Regular';  src:url('LibreBaskerville-Regular.otf'); }
@font-face{font-family: 'CALISTI';  src:url('CALISTI.TTF'); }
@font-face{font-family: 'CALIST';  src:url('CALIST.TTF'); }
@font-face{font-family: 'rych';  src:url('rych.ttf'); }

body{ font-family: 'AvenirNextLTPro Regular','微软雅黑'; font-size: 14px; text-align: center; color: #757575;}
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0;}
a{ text-decoration: none;}
input:focus,textarea:focus{ background: rgba(255,255,255,.2); outline: none;}
::-webkit-input-placeholder { color:#fff; }/* WebKit browsers */
::-moz-placeholder { color:#fff; }/* Mozilla Firefox 19+ */
:-ms-input-placeholder { color:#fff; }/* Internet Explorer 10+ */
input:-moz-placeholder { color:#fff; } /* Mozilla Firefox 4 to 18 */


.gray { 
-webkit-filter: grayscale(100%); 
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: grayscale(100%); 
filter: gray; 
} 

.container{ width: 1138px; margin: 0 auto;}
.nav{ width: 100%; float: left; height:153px; position:fixed; top: 0; z-index: 9999; background:#333333 url(../images/header-bg.png) no-repeat right bottom;
	transition: width .3s, height .3s;
	-moz-transition: width .3s, height .3s;	/* Firefox 4 */
	-webkit-transition: width .3s, height .3s;	/* Safari 和 Chrome */
	-o-transition: width .3s, height .3s;	/* Opera */ }
.aboutNav{ background:#333333;  }	
.contactNav{ background: none; position:absolute; }
.header-right{ float: right; }
.language{ height: 21px; float: right; margin: 66px 50px 0 0; border-left:2px solid #7d7d7d; padding-left: 20px; line-height: 21px; }
.language a{ color: #7b7b7b; margin-right: 5px; }
.language a:hover,.language a .language-icon-over{ color: #ffa619;}
.contactNav .menu ul li a{ color: #fff; }
.contactNav .menu ul li:last-child a{ border:2px solid #fff;}
.logo{ width: 8%; float: left; padding: 20px 0 0 0; -webkit-transition: margin .3s .1s,padding .3s; transition: margin .3s .1s,padding .3s; }
.logo img{ height:113px; transition: width .3s, height .3s;
	-moz-transition: width .3s, height .3s;	/* Firefox 4 */
	-webkit-transition: width .3s, height .3s;	/* Safari 和 Chrome */
	-o-transition: width .3s, height .3s;	/* Opera */}
.menu{ height: 21px; float: left; padding: 66px 0 0 0; font-weight: bold; -webkit-transition: margin .3s .1s,padding .3s; transition: margin .3s .1s,padding .3s; }
.menu ul li{ height: 21px; float: left; margin:0 20px; }
.menu ul li a{ height: 21px; float: left; line-height: 21px; padding: 0 10px; color: #7b7b7b; }
.menu ul li a:hover,.menu ul li.current-menu-item a,.menu ul li.current-post-ancestor a{ color: #d6413b; }
.menu ul li:last-child a{ line-height: 18px; border:2px solid #7d7d7d; border-radius: 17px; }
.menu ul li:last-child a:hover,.menu ul li:last-child.current-menu-item a{ border:2px solid #d6413b;}
.slider{ width: 100%; float: left; margin-top: 153px; -webkit-transition: margin .3s .1s,padding .3s; transition: margin .3s .1s,padding .3s; }
/* flexslider */
.slider .flexslider2{position:relative;height:568px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slider .slides{position:relative;}
.slider .slides li{height:568px;}
.slider .flex-control-nav{ display: none; position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.slider .flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.slider .flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.slider .flex-control-nav .flex-active{background-position:0 0;}

.slider .flex-direction-nav{position:absolute;z-index:9;width:100%;top:0;}
.slider .flex-direction-nav li a{display:block;width:100px;height:568px;overflow:hidden;cursor:pointer;position:absolute;}
.slider .flex-direction-nav li a.flex-prev{left:0;/*background:url(../images/slide-left-dark.png) center center no-repeat;*/cursor:url(../images/slide-left-dark.png) 5 -25, e-resize;}
.slider .flex-direction-nav li a.flex-next{right:0;/*background:url(../images/slide-right-dark.png) center center no-repeat;*/cursor: url(../images/slide-right-dark.png) 5 -25, w-resize;}
.slider .flex-direction-nav li a.flex-prev:hover{cursor: url(../images/slide-left.png) 5 -25, w-resize;}
.slider .flex-direction-nav li a.flex-next:hover{cursor: url(../images/slide-right.png) 5 -25, w-resize;}
.slider .btn{ width: 100%; height: 568px; float: left; }
.slider h1,.slider p{ position: relative; top: 50%; font-family:'AvenirNextLTPro Bold','rych' ; font-size: 28px; color: #fff; text-transform: uppercase; }

/***********************************************/
.homepage{ width: 100%; min-height:1430px; float: left; position: relative; background:#f3f3f3; }
.hometop{ width: 100%; height:743px; position: absolute; top: 0; background:url(../images/center-top-bg.jpg) no-repeat center top;  }
.homebottom{ width: 100%; height:687px; position: absolute; bottom: 0; background:url(../images/center-bot-bg.jpg) no-repeat center bottom;  }
.work{ width: 100%; float: left; position: relative; padding: 198px 0 0 0;  }
/*.work-top{ width: 100%; float: left; line-height: 38px; padding: 130px 0 30px 0;}*/
.work-gallery{ width: 100%; float: left; }
/*
.work-top h3,.about-description h3,.links h3{ font-family: 'Questa Regular'; font-size: 32px; color: #070707; font-weight: normal;}
.work-top h3{ height: 38px; float: left; }
.work-top ul,.events-top ul{ height: 38px; float: right; font-family: 'AvenirNextLTPro Medium';  font-size: 16px;}
.work-top ul li,.events-top ul li{ height: 38px; float: left; }
.work-top ul li a,.events-top ul li a{ height: 38px; float: left; color: #cccccc; }
.work-top ul li:after,.events-top ul li:after{ height: 38px; float: left; content: '|'; font-family: Arial; line-height: 32px; padding: 0 20px; font-size: 14px; color: #cccccc;}
.work-top ul li:last-child:after,.events-top ul li:last-child:after{ content: '';}
.work-top ul li a:hover,.events-top ul li a:hover{ color: #010101; }
*/
.quote{ width: 100%; float: left; padding: 50px 0; }
.quote-container{ width: 60%; float: left; margin: 0 20%; }
blockquote{ position:relative; font-family: 'AvenirLTStd Light','微软雅黑' ; font-size: 28px; color: #040404; line-height: 30px; text-transform: uppercase; }
blockquote:after, blockquote:before { font-family: 'LibreBaskerville-Regular','微软雅黑' ; font-weight: normal; display: block; position: absolute; top: 50%; font-size: 2em; opacity: .4;}
blockquote:before{content: '“'; left: -30px;}
blockquote:after{content: '”'; right: -30px;}
.row{ width: 100%; height: 904px; float: left; }
.row-col1{ width: 39%; float: left; margin: 8% 0 0 11%; overflow: hidden; }
.row-col1 img{ height: 600px; }
.row-col2{ width: 39%; float: left; height: 600px; margin-top: 8%; display: table; background: #333333;  }
/*.row .row-col2:after {display: block; padding-top: 100%; content: ""; }*/
/*.table-row{ width: 100%; height: auto; display: table; }
.table-td{ height: 100%; display: table-cell; vertical-align: middle; }*/
.about-description{ padding: 0 25%; color: #fff; text-align: left; display: table-cell; vertical-align: middle;
    /*-webkit-transform: translate3d(0,-50%,0)!important;
transform: translate3d(0,-50%,0)!important;*/}
.about-description h3{ font-size: 32px; color: #fff; line-height: 50px; }
.about-description p{ padding: 10px 0; font-family: 'AvenirNextLTPro Regular','微软雅黑' ; line-height: 20px;}/**/
.about-description a{ float: left; margin:10px 0; padding: 5px 10px; border:2px solid #fff; color: #fff; text-transform:uppercase; font-weight: bold; border-radius: 5px;} 
.about-description a:hover{ border:2px solid #333; background: #fff; color: #333;} 
.links{ width: 100%; float: left; padding: 50px 0; }
.links h3{ color: #040404; line-height: 100px; }
.links-btnsgroup{ width: 100%; padding: 30px 0 0 0; /*display: table; border-collapse: separate; table-layout: fixed;*/}
.links-btn{ /*display: table-cell;*/ height: 57px; float: left; margin:0 20px;}
.links-btn img{ max-width: 100%; }
/*********************************************************************/
/* flexslider */
.row .flexslider{position:relative; width: 100%; height:904px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.row .slides{position:relative;}
.row .slides li{height:904px;}
.row .flex-control-nav{position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.row .flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.row .flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.row .flex-control-nav .flex-active{background-position:0 0;}

.row .flex-direction-nav{position:absolute;z-index:9;width:100%;top:45%; display: none;}
.row .flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.row .flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.row .flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
/***********************************************************************/
#demo {
overflow:hidden;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}

footer{ width: 100%; float: left; background: #333333; padding: 64px 0; }
.footer-left{width: 33.33333%; float: left; font-family: 'AvenirNextLTPro Bold','微软雅黑' ;  font-size: 12px; color: #fff; text-align: left; line-height: 15px; text-transform: uppercase;}
.footer-left i{ font-family: 'AvenirNextLTPro Medium','微软雅黑' ; }
.footer-right{width: 30%; height: 20px; float: right; margin: 5px 0;}
footer a{ color: #fff; }
footer .btn-group{display: table; width: 100%; border-collapse: separate;table-layout: fixed;}
footer .btn{display: table-cell;border-left: 1px dashed hsla(0,0%,95%,.2); line-height: 20px;/* float:right; padding:0 20px;*/}
footer a.btn{ color: #fff;}
footer .btn-group .btn:last-child { border-right: 1px dashed hsla(0,0%,95%,.2);}
/********************************************************************************************************/
.position{ line-height: 182px; font-size: 18px; color: #fff; text-align: left; }
.position a{ color: #fff; }
.position span{ color: #fc7a73; }
.about-slider,.service-slider{ width: 100%; height: 182px; margin-top: 153px; background: url(../images/about_slider.png) no-repeat center center; }
.about-page{ width: 100%; padding: 100px 0; background:#f3f3f3 url(../images/about-topbg.png) no-repeat center top; }
.about-container{ width: 960px; margin: 0 auto; }
.about-img img{ margin: 0 auto 30px auto; }
.about-page h1{ margin-bottom: 30px; font-family: 'CALISTI','微软雅黑' ; font-size: 26px; font-weight: normal; color: #010101; line-height: 100px; background: url(../images/ico1.png) no-repeat center bottom; }
.about-page p{ color: #282828; font-size: 12px; text-align: left; padding: 30px 0 0 0; line-height: 25px; }
.about-line{ width: 100%; height: 1px; margin: 100px 0; background: #d2d2d3; }

.service-slider{ background: url(../images/service_slider.png) no-repeat top center;}
.service-top{ font-family: 'CALISTI','微软雅黑' ; font-size: 16px; color: #282828; font-weight: bold; line-height: 30px; background: url(../images/ico1.png) no-repeat center bottom; padding:100px 0 60px 0; }
.service-text{ padding:50px 0; border-bottom: 1px solid #d2d2d3; font-size: 16px; }
.service-text h2{ color: #282828; text-transform: uppercase; font-weight: normal; line-height: 50px; }
.service-text ul li{ color: #767474; line-height: 20px; padding: 20px 0 30px 0; background: url(../images/ico2.png) no-repeat center bottom; }
.service-text ul li:last-child{ background: none;}
.service-rounds{ width: 886px; height: 243px; margin-top: 100px; }
.service-round{ width: 243px; height: 243px; float: left; position: relative; margin: 0 100px;}
.service-round-img{ width: 243px; height: 243px; position: absolute; }
.service-round-text{ width: 243px; height: 243px; border-radius: 121px; position: absolute; z-index: 2; font-weight: bold; font-size: 18px; text-transform: uppercase; line-height: 243px; color: #fff; }
.service-round-img1{ background: url(../images/service-round1.png); }
.service-round-img2{ background: url(../images/service-round2.png); }
.service-round:hover .service-round-img1{ background: url(../images/service-round1-over.png); }
.service-round:hover .service-round-img2{ background: url(../images/service-round2-over.png); }
.service-bottom{ margin:100px 0 0 0; padding: 50px 0; font-family: 'CALISTI','微软雅黑' ; font-size: 26px; line-height: 30px; background: url(../images/ico1.png) no-repeat center top; }
.service-bottom a{ color: #010101; }
.service-bottom a:hvoer{ color: #cc3e38; }

.events-page{ width: 100%; float: left; margin-top: 153px; font-family: 'CALIST','微软雅黑' ; background: #f3f3f3 url(../images/event-bg.png) no-repeat center top; padding:100px 0; }
.events-top{ width: 100%; float: left; padding:35px 0; line-height: 38px; }
.events-top h3{ float: left; font-size: 34px; color: #010101; font-weight: normal; }
.events-items{ width: 100%; float: left; }
.events-items ul li{ width: 364px; height: 307px; float: left; /**/margin:10px 23px 10px 0; position: relative; }
.events-item{ width: 364px; height: 307px; position: absolute;}
.events-item-img{ width: 364px; height: 307px; overflow: hidden; position: absolute; -webkit-transition:all .3s;transition:all .3s}
.events-item-img img{ width: 364px;}
.events-item-date{ display: none; width: 75px; line-height: 30px; color: #040404; background: #fff; border-radius: 0 0 0 5px; position: absolute; z-index: 2; right: 0; font-size: 16px; font-style: italic;}
.events-item-title{ opacity:0; width: 100%; position: absolute; top: 40%; text-align: left; padding: 0 30px;
-webkit-transition:opacity .3s,margin .3s .2s,max-height .3s .2s;transition:opacity .3s,margin .3s .2s,max-height .3s .2s; }
.events-item-title h3{ line-height: 28px; font-size: 18px;}
.events-item-title p{ color: #333; line-height: 20px; }
/*.events-items ul li:hover{ background: rgba(0,0,0,.3);}*/
.events-items ul li a:hover .events-item-img{opacity:0.1;}
.events-items ul li a:hover .events-item-title{opacity:1; -webkit-transition:opacity .5s .2s,margin .3s,max-height .3s;transition:opacity .5s .2s,margin .3s,max-height .3s;}


.events-items ul li a{ color: #040404; }
.events-items ul li:nth-child(3n){ margin-right: 0; }
.events-nextpage,.news-nextpage{ width: 100%; float: left; margin-top: 50px; border-top: 1px solid #d2d2d3; font-family: 'CALISTI','微软雅黑' ; font-size: 18px; line-height: 60px; color: #282828; font-weight: bold; }
.events-prev{ float: left; padding-right: 20px; background: url(../images/event-prev.png) no-repeat right center; }
.events-next{ float: right; padding-left: 20px; background: url(../images/event-next.png) no-repeat left center; }
.events-nextpage a,.news-nextpage a{ color: #282828; }

.event-text {
    width: 80%; margin:0 auto; text-align: left;
}
.event-date {
    margin-bottom: 45px;
}
.event-date span {
    margin-right: 5px;
    font-style: italic;
}
.event-text h1 {
    padding: 0 0 30px;
    font-size: 56px;
    color: #010101;
    font-weight: normal;
}
.event-text p {
    line-height: 30px;
    font-size: 20px;
    margin-bottom: 24px;
}
.event-img {
    width: 100%; padding: 35px 0; height: 800px; position: relative;
}
.event-img img{ margin: 25px 0; max-width: 100%;  max-height: 800px;  vertical-align: bottom;}

.event-img .flexslider2{position:relative;height:568px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.event-img .slides{position:relative;}
.event-img .slides li{height:568px;}
.event-img .flex-control-nav{ position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.event-img .flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.event-img .flex-control-nav a{display:inline-block;width:14px;height:14px; border-radius: 7px; line-height:40px;overflow:hidden;background:#000;cursor:pointer;}
.event-img .flex-control-nav .flex-active{background:#fff;}
.event-img .flex-direction-nav{ display: none;}


.news-page{ width: 100%; float: left; margin-top: 153px; text-align: left; border-bottom: 1px solid #f3f3f3; background: #fff url(../images/event-bg.png) no-repeat center top; padding:100px 0;  }
.sidebar{ width: 298px; padding-right: 60px; float: left; border-right: 1px solid #f3f3f3; }
.side-top{ width: 100%; overflow: hidden; }
.news-page h3{ font-family: 'CALIST','微软雅黑' ; font-size: 26px; font-weight: normal; color: #010101; line-height: 30px; }
.news-page h3 a{ color: #010101;}
.news-page p{ font-size: 16px; color: #282828; line-height: 25px; padding:19px 0; }
.side-top img{ width: 298px;}
.sidebar ul{ width: 100%; padding: 10px 0; }
.sidebar ul li{ border-bottom: 1px solid #f3f3f3; line-height: 20px; padding:20px 0; }
.sidebar ul li span{ font-size: 12px; color: #595959; }
.sidebar ul li h4{ font-size: 16px; color: #282828;  font-weight: normal;}
.sidebar ul li a{color: #282828; }
.news-content{ width: 100%; float: left; padding: 0 100px; }
.news-position{ width: 100%; float: left; font-size: 18px; color: #333333; line-height: 30px; }
.news-position a{ color: #333333; }
.news-position span{ color: #fc7a73; }
.newslist{ width: 100%; float: right; margin:20px 0; }
.news-date{ font-size:18px; font-family: 'CALISTI','微软雅黑' ; color: #d6413b; line-height: 30px; padding:20px 0; }
.news-img{ width: 100%; text-align: center; overflow: hidden; }
/*.news-img .flexslider{height: 320px; position: relative; }*/
.news-img img{ max-height:500px; margin: 0 auto;  }
.newslist h3{}
.newstext{ width: 100%; float: left; height: 100px; overflow: hidden; }
.newstext img{ max-height:500px; margin:0 auto;  }
.openclose{ width: 100%; float: left; cursor: pointer; margin: 10px 0; padding: 10px 0; line-height: 30px; font-family: 'CALISTI'; font-size: 18px; font-weight: bold; border-bottom: 1px solid #d2d2d3; }
span.news-open{ height: 40px; float: left; background: url(../images/news-open.png) no-repeat center bottom; padding:0 0 0 0; }
span.news-close{ height: 40px; float: left; background: url(../images/news-close.png) no-repeat center top; padding:10px 0 0 0; }
.openclose span a{ color: #282828; }
.news-nextpage{ width: 652px; float: right; border-top: 0; margin: 0; }
.news-prev{ float: left; padding-right: 20px; background: url(../images/news-prev.png) no-repeat right center; }
.news-next{ float: right; padding-left: 20px; background: url(../images/news-next.png) no-repeat left center; }

#pagenavi{ color: #010101; line-height: 30px; }
#pagenavi span{ margin: 0 10px;}
#pagenavi span.current,.pagenavi a:hover{ color: #d6413b; }
#pagenavi a{ margin: 0 10px; color: #010101; }

.contact-page{ width: 100%; float: left; padding-top: 153px; color: #fff; position: relative; top: 0; overflow: hidden;}
.contact-bg{ 
 background: url(../images/contact-bg.png) no-repeat center center;
 z-index: -999;
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-position: 50%;
    background-size: cover;}
.contact-bg.animated {
    -webkit-animation: b 20s infinite;
    animation: b 20s infinite;
}
.contact-bg.faded {
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
    opacity: .4;
}

@-webkit-keyframes b{
	0%{-webkit-transform:scale(1);transform:scale(1)}
	50%{-webkit-transform:scale(1.1);transform:scale(1.1)}
	to{-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes b{
	0%{-webkit-transform:scale(1);transform:scale(1)}
	50%{-webkit-transform:scale(1.1);transform:scale(1.1)}
	to{-webkit-transform:scale(1);transform:scale(1)}
}
.contact-container{ width: 584px; margin:0 auto; }
.contact-page h1{ padding: 30px 0 50px 0; line-height: 60px; font-family: 'CALIST','微软雅黑' ; font-size: 58px; font-weight: normal; background: url(../images/contact-title.png) no-repeat center bottom; }
.contact-page p{ padding: 40px 0; line-height: 20px;}
.contact-form{ width: 100%; margin-bottom: 50px; border-bottom:1px solid #fff; border-left:1px solid #fff; background: rgba(0,0,0,0.2); line-height: 50px; }
.contact-form tr td{ border-right:1px solid #fff; border-top: 1px solid #fff; }
.contact-input,.contact-area{ border:0; width: 100%; height: 50px; float: left; background: none; font-family: 'AvenirNextLTPro Regular','微软雅黑' ; color: #fff; line-height: 50px; padding: 0 20px; }
.contact-area{ height: 120px; display: block; }
.contact-submit{ width: 100%; height: 50px; border: 0; background: none; cursor: pointer; font-family: 'AvenirNextLTPro Regular','微软雅黑' ; color: #fff;  }
.contact-submit:hover{ background: rgba(255,255,255,.2);}
.contact-form img{ display: none; }
.contact-map{ width: 100%; height: 390px; }
/********************************************************************************************************/
/*
@media screen and (min-width: 768px){
	.container {
		width: 750px;
	}
}
@media screen and (min-width: 992px){
	.container {
		width: 970px;
	}
}
@media screen and (min-width: 1200px)  {
	.container {
		width: 980px;
	}
}
@media screen and (min-width: 1600px)  {
	.container {
		width: 1140px;
	}
}
*/

